player-connection-mode=Listen
player-connection-guid=1348416561
player-connection-debug=0
player-connection-project-name=SheKnowsWhatYouAreToHerGame
player-connection-ip=192.168.1.82
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
build-guid=7d8502ac93914b4db9fe64aa1df473cc
